/* screen - alt-0027-26-proposta-de-valor-medir */

.alt-0027-26-proposta-de-valor-medir {
  align-items: flex-start;
  background-color: var(--bon-jour);
  display: flex;
  flex-direction: column;
  height: 1080px;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-medir .overlap-group {
  background-image: url(/wp-content/uploads/2026/09/istock-1198739632-2@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 1281px;
  margin-top: -875px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-medir .retngulo-73 {
  background-color: var(--black);
  height: 406px;
  left: 0;
  opacity: 0.5;
  position: absolute;
  top: 875px;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-medir .title {
  left: 278px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  top: 1113px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-medir .grupo-25 {
  height: 51px;
  left: 140px;
  object-fit: cover;
  position: absolute;
  top: 944px;
  width: 260px;
}

.alt-0027-26-proposta-de-valor-medir .menu {
  height: 70px;
  left: 496px;
  position: absolute;
  top: 924px;
  width: 1172px;
}

.alt-0027-26-proposta-de-valor-medir .allterra {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: 0;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 81px;
  left: calc(30.83% - 28px);
}

.alt-0027-26-proposta-de-valor-medir .proposta-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  left: calc(41.83% - 25px);
  position: absolute;
  top: 45px;
  width: 196px;
}

.alt-0027-26-proposta-de-valor-medir .publicacoes-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: calc(31.47% - 38px);
  top: 45px;
  width: 121px;
}

.alt-0027-26-proposta-de-valor-medir .contato-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 90px;
  top: 45px;
  width: 89px;
}

.alt-0027-26-proposta-de-valor-medir .contato-menu-1 {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 506px;
  top: 43px;
  width: 123px;
}

.alt-0027-26-proposta-de-valor-medir .caminho-56 {
  height: 89.16%;
  left: -6.29%;
  top: -6.42%;
  width: 87.29%;
}

.alt-0027-26-proposta-de-valor-medir .linha-26 {
  height: 54.12%;
  left: 55.91%;
  object-fit: cover;
  position: absolute;
  top: 54.96%;
  width: 52.98%;
}

.alt-0027-26-proposta-de-valor-medir .fa-qs {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  right: calc(20.12% - 12px);
  white-space: nowrap;
  width: 61px;
}

.alt-0027-26-proposta-de-valor-medir .tecnologias {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: calc(64.35% - 47px);
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 132px;
}

.alt-0027-26-proposta-de-valor-medir .grupo-118 {
  background-image: url(/wp-content/uploads/2026/09/grupo-117-2@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 89px;
  left: 1354px;
  position: absolute;
  top: 1110px;
  width: 232px;
}

.alt-0027-26-proposta-de-valor-medir .comprovar-a-evoluo {
  align-self: center;
  height: 389px;
  letter-spacing: 0;
  line-height: 33px;
  margin-left: 140.0px;
  margin-top: 54px;
  width: 1504px;
}

.alt-0027-26-proposta-de-valor-medir .grupo-container {
  align-items: flex-start;
  display: flex;
  height: 44px;
  margin-left: 278px;
  margin-top: 44px;
  min-width: 789px;
}

.alt-0027-26-proposta-de-valor-medir .grupo-170 {
  border: 1px solid;
  border-color: var(--kabul);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  position: relative;
  width: 166px;
}

.alt-0027-26-proposta-de-valor-medir .decodificar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 18px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: calc(100% - 34px);
}

.alt-0027-26-proposta-de-valor-medir .grupo-171 {
  border: 1px solid;
  border-color: var(--kabul);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  margin-left: 17px;
  position: relative;
  width: 176px;
}

.alt-0027-26-proposta-de-valor-medir .potencializar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 15px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: calc(100% - 29px);
}

.alt-0027-26-proposta-de-valor-medir .grupo-172 {
  border: 1px solid;
  border-color: var(--kabul);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  margin-left: 20px;
  position: relative;
  width: 120px;
}

.alt-0027-26-proposta-de-valor-medir .integrar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 15px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: 89px;
}

.alt-0027-26-proposta-de-valor-medir .grupo-173 {
  background-color: var(--woody-brown);
  border-radius: 22px;
  height: 43px;
  margin-left: 21px;
  position: relative;
  width: 97px;
}

.alt-0027-26-proposta-de-valor-medir .medir {
  bottom: calc(225.00% - 61px);
  height: 27px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  right: calc(45.16% - 30px);
  white-space: nowrap;
  width: 66px;
}

.alt-0027-26-proposta-de-valor-medir .grupo-174 {
  align-self: flex-end;
  border: 1px solid;
  border-color: var(--kabul);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  margin-left: 28px;
  position: relative;
  width: 144px;
}

.alt-0027-26-proposta-de-valor-medir .monetizar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 15px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: calc(100% - 31px);
}

.alt-0027-26-proposta-de-valor-medir .grupo-71 {
  background-color: var(--kabul);
  height: 97px;
  margin-top: 46px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-medir .grupo-24 {
  bottom: calc(48.83% - 23px);
  height: 46px;
  object-fit: cover;
  position: absolute;
  right: 140px;
  width: 236px;
}

.alt-0027-26-proposta-de-valor-medir .grupo-25-1 {
  bottom: calc(48.88% - 18px);
  height: 36px;
  position: absolute;
  right: calc(30.80% - 39px);
  width: 125px;
}

.alt-0027-26-proposta-de-valor-medir .caminho-68 {
  height: calc(100% - 5px);
  right: 0;
  top: 1px;
  width: 31px;
}

.alt-0027-26-proposta-de-valor-medir .caminho-69 {
  height: calc(100% - 2px);
  left: 1px;
  top: 2px;
  width: 35px;
}

.alt-0027-26-proposta-de-valor-medir .caminho-70 {
  height: calc(100% - 2px);
  right: calc(48.69% - 9px);
  top: 0;
  width: 18px;
}
